RubyGems Navigation menu

aws-sdk-forecastqueryservice 1.31.0

Official AWS Ruby gem for Amazon Forecast Query Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.36.0 - May 13, 2024 (22.0 KB)
  2. 1.35.0 - April 25, 2024 (22.0 KB)
  3. 1.34.0 - January 26, 2024 (21.5 KB)
  4. 1.33.0 - November 28, 2023 (20.0 KB)
  5. 1.32.0 - November 22, 2023 (20.0 KB)
  6. 1.31.0 - September 27, 2023 (20.0 KB)
显示所有版本 (共 38 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

2e6d37e880223caacc99f4b5cee4aee757fa7ca1469e84618f8696ebea39b330

下载总量 39,766,986

这个版本 689,702

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: